xsmbrowser программы

Результаты поиска для «xsmbrowser»:

xSMBrowser 3.4.0 xSMBrowser 3.4.0
… Поддерживает работу на Redhat Linux 5.1, 5.2, 6.0, 6.1; SuSe Linux 6.1, 6.2; Solaris (Intel, 7.0; Sparc Ultra, 2.6, 7.0); DEC Alphas (OSF1, Ultrix). Для работы необходимы Samba от 1.9.x до 2.0.6, Tcl/Tk 7,0.… 


Схожее: xsmbrowser